body{  font-family: arial; font-size:14px; margin: 0;min-width: 1200px;}
.left{width: 250px;/* float:left; */ display: inline-block;padding: 0px 0 15px 0;}
.right{width: 840px;/* float:left; */ display: inline-block;vertical-align: top;padding: 15px 0; min-height:500px;}
.full{padding: 15px 0; min-height:500px;}

.clearfix {clear: both;}

.row{
}
.content{}
.dark{background: #3c66bb;}
.inrow{margin: 0 auto;width: 1098px;position: relative;}
.content .inrow{width: 950px;min-height: 500px;padding:15px;box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.15);}
h1, h2{ margin:0; /* padding: 5px 0; */ /* border-top: 1px solid #667799; */ color: #667799;}
h2{
    font-size: 2em;
    margin: 10px 0;
}
.head{z-index: 2;background: #fff;position: relative;padding: 10px 0;}
.goto_callback{
   /* background: url(../images/icon-callback5.png) no-repeat -4px -1px,url(../images/icon-callback.png) no-repeat 244px -1px,url(../images/icon-callback7.png) no-repeat 252px -1px;
    background-size: 30px;*/
    /*padding: 5px 54px 5px 36px;*/
    
    padding: 10px 20px;
    
    /* border: 1px solid; */
    color: #fff;
    text-decoration: none;
    margin: 5px 0 14px 0;
    float:right;
    vertical-align: top;
    display: inline-block;
    font-size: 15px;
    /* text-shadow: 1px 1px 0px rgb(255, 165, 1); */
    /* border-left: 1px solid #ccc; */
    /* border-right: 1px solid #ccc; */
    border: 1px solid #fff;
    border-radius: 4px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
    /* background-color: #8FBB3B; */
    background-color: #00295f;
    /* float: right; */
    /* margin-right: 160px; */}
    
.goto_callback:hover{box-shadow: -2px 0px 15px rgba(0, 0, 0, 0.25);}
.goto_callback_header{/*background: url(../images/icon-callback5.png) no-repeat -4px -1px,url(../images/icon-callback.png) no-repeat 235px -1px,url(../images/icon-callback7.png) no-repeat 245px -1px;background-size: 30px;*//*padding: 5px 54px 5px 36px;*/padding: 10px 20px;/* border: 1px solid; */color: #fff;text-decoration: none;margin: 20px auto 10px auto;vertical-align: top;display: block;font-size: 15px;/* text-shadow: 1px 1px 0px rgb(255, 165, 1); *//* border-left: 1px solid #ccc; *//* border-right: 1px solid #ccc; */border: 1px solid #fff;border-radius: 4px;box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);/* background-color: #8FBB3B; */background-color: #00295f;/* position: relative; */width: 195px;text-align: center;}
.ford_logo{/* margin: -17px 0 -10px 0; *//* float: left; *//* padding: 0px 37px 0 0; */}
.callback_div{text-align: center;}
.callback_div a{width: 200px;}

/* catalogue search results */

.SearchInGroups {margin: 5px 0 0 50px;
    font-size: 17px;
    color: #667799;}
.countItemsFouns {text-align: center;
    font-size: 17px;
    margin-top: 9px;}

/*head search*/
/*
.contact_info{ display: inline-block; font-size: 24px; color: #FFA501; padding: 0;}
.catalogue_search{ display: inline-block; vertical-align: top; margin-left: 20px;}
.catalogue_search #search_form{ background: url(../images/search_bg.png);}
.catalogue_search #search_form input[type="text"]{ margin: 0 -5px 0 14px; padding: 2px 10px; border: none; box-shadow: inset 1px 0px 1px black;}
.catalogue_search #search_form input[type="text"]:focus{ outline: none; box-shadow: inset 2px 0px 0px orange;}
.catalogue_search #search_form input.submit{ background: url(../images/search_icon.png) no-repeat; border: none; padding: 7px 0 6px 0; font-size: 16px; color: rgba(255, 255, 255, 0); cursor: pointer;}
.catalogue_search #search_form input.submit:focus{ outline:none;}
/**/

/*head search*/

.search_select {margin-top: 3px;}
.s_label {display: inline-block;margin-right: 10px; color: #888;vertical-align: top;}
.s_all   {display: inline-block;margin-right: 10px;}
.s_group {display: inline-block;}
.search_select span{display: inline-block;vertical-align: top;}




.contact_info{float:  left;/* display: inline-block; */font-size: 24px;color: #FFA501;/* padding: 7px 0 0 0; */}
.catalogue_search{text-align: right;}
.catalogue_search #search_form{}
.catalogue_search #search_form input[type="text"]{ 
    margin: 0 -4px 0 1px;
    padding: 4px 10px;
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.25);
    width: 350px;
    border-radius: 3px 0 0 3px;
    border: 2px solid #616161;
    vertical-align: top;}
    
    .catalogue_search #search_form input[type="text"]::-webkit-input-placeholder {color:#000;}
    .catalogue_search #search_form input[type="text"]::-moz-placeholder          {color:#000;}/* Firefox 19+ */
    .catalogue_search #search_form input[type="text"]:-moz-placeholder           {color:#000;}/* Firefox 18- */
    .catalogue_search #search_form input[type="text"]:-ms-input-placeholder      {color:#000;}
    
    
.catalogue_search #search_form input[type="text"]:focus{ outline: none;/* box-shadow: inset 2px 0px 0px orange; */border: 1px solid white;}
.catalogue_search #search_form input.submit{background: url(../images/search_icon.png) no-repeat -12px -1px; border: none;padding: 4px 0 5px 0; font-size: 16px; color: rgba(255, 255, 255, 0); cursor: pointer;width: 32px;border-radius: 0 3px 3px 0;vertical-align: top;}
.catalogue_search #search_form input.submit:focus{ outline:none;}
.head_numbers{/* display:inline-block; *//* z-index: 3; */height: 82px;/* border:1px solid red; */overflow: hidden;position: absolute;background: #fff url(../images/tel_arrow1.png) no-repeat right 0px top 4px;background-size: 20px;border-radius: 3px;padding: 0 27px 0 15px;/* box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.23); */}
.head_numbers:hover{height: initial;padding-bottom: 15px;box-shadow: 0 9px 10px rgba(0, 0, 0, 0.25);}
.head_numbers>div{padding-left: 35px;}
.head_numbers>div.icon_kyivstar{ background:url(../images/logo_kyivstar.png)no-repeat left center;}
.head_numbers>div.icon_mts{background: url(../images/logo_mts.png)no-repeat left 3px center;}
.head_numbers>div.icon_life{background: url(../images/logo_life.png)no-repeat left  3px center;}
.head_numbers>div.icon_viber{ background:url(../images/viber_icon.png)no-repeat left 3px center;}

.head_numbers a{color: #FFA501;  text-decoration: none;}

	.visible_4_phones{display: none;}



.head_col_1 {float:left;margin-right: 90px;}
.head_col_3 {float:left;margin: 0px 80px 0 340px;}
.head_col_4 {float:left;}

.work_time {margin-top: 10px; font-size: 0.9em; padding-right: 6px;}
.work_time_d {color: #00295f; font-weight: bold;}
.work_time_h {color: #192f7a;}


#charity{border: 1px solid #ccc; border-radius: 3px; width:230px; margin:5px 0 5px 0;}


/*topmenu */
.menu{ display:inline-block;}
.menu ul{ padding: 0; margin: 0;}
.menu ul li{ display: inline-block;}
.menu ul li a{display: block;padding: 15px 15px;color: #ccc;text-decoration: none;margin: 0 10px -2px 0;border-bottom: 2px solid rgba(255, 165, 0, 0);/* box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.45); */}
.menu ul li a.active, .menu ul li a:hover{   /* border: 1px solid #667799; */ border-bottom: 2px solid orange;color: #FFFFFF;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.45);}
#menu_item_id_445 a{/* color:orangered; *//* font-weight:bold; */}

/*razborka menu */
.razborka_ford_menu{ margin-bottom:25px;}
.razborka_ford_header{margin:25px 0 10px 0; }
.razborka_ford_menu .menu{display: block;}
.razborka_ford_menu .menu ul{display: block;}
.razborka_ford_menu .menu ul li{display: block;}
.razborka_ford_menu .menu ul li a:hover, .razborka_ford_menu .menu ul li a.active{border-left: 2px solid orange;box-shadow: none;background: #eee;}
.razborka_ford_menu .menu ul li a{display: block;text-decoration: none;color: #3F4A5F;min-width: 222px;width: 32%;padding: 5px 15px;margin: 0;border-bottom: none;border-left: 2px solid rgba(255, 165, 0, 0);border-bottom: 1px dashed #ddd;}



/*center content*/
.content_center{display:inline-block;width: 740px;vertical-align: top;margin: 15px 0;}
/*crumbs*/
#crumbs{ padding: 20px 0px 10px 0px; display: inline-block; /* font-size: 16px; */ border-bottom: 2px solid orange;}
#crumbs a{ color:#667799;text-decoration:none;/* border-bottom: 1px solid orange; */}

#open_catalogue{margin-top: 20px; padding:10px 0;}
/*catalogue group*/
.catalogueGroup{ display:inline-block;vertical-align: top;width: 275px;}
.catalogueGroup>a .group_image img{opacity:1;max-height: 100px;max-width: 100%;vertical-align: middle;}
.catalogueGroup>a{display: block;padding: 15px;margin: 15px 15px 15px 0;border: 2px solid #3c66bb;text-align: center;border-radius: 3px;text-decoration: none;color: #3c66bb;min-height: 190px;}
.catalogueGroup:nth-child(3)>a{margin-right:none;}
.catalogueGroup:nth-child(3){}
.catalogueGroup>a:hover{ border: 1px solid #667799; color: #1748ad;box-shadow: 1px 1px 11px rgba(0,0,0,0.25);}
.catalogueGroup>a:hover .group_image img{opacity:1;}
.catalogueGroup>a>span{display: block;}
.catalogueGroup>a>span.group_image{ height: 100px;}
    
.catalogueGroup>a .group_name{padding: 10px 0 0 0;text-transform: capitalize;font-size: 18px; font-weight: bold;}

/*catalogue item*/
.catalogueGroupItem, .item_analog{display:inline-block;/* display: block; */width: 215px;padding: 15px;margin: 10px;border: 1px solid #ccc;text-align: center;border-radius: 3px;vertical-align: top;/* height: 175px; */overflow: hidden;/* background: #ccc; */z-index: -1;}

.catalogueGroupItem:hover, .item_analog:hover{border: 1px solid #667799;/* overflow: visible; */box-shadow: 1px 1px 11px rgba(0,0,0,0.25);}
.catalogueGroupItem>a, .item_analog>a{text-decoration: none;color: #3c66bb;display: block;/* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.52); *//* font-weight: bold; *//* padding: 15px; */}
.catalogueGroupItem>a:hover, .item_analog>a:hover{  color: #1748ad;}
.cgname, .analog_name{display:block;height: 50px;overflow: hidden;text-align: start;}
.cgimg, .analog_image{position: relative;display: block;text-align: center;margin: 0 0 10px 0;height: 200px;/* height: 100px; */overflow: hidden;}
.cgimg>img, .analog_image>img{max-width: 100%;}
.cgdesc{ display:block;border: 1px solid #679;border-radius: 0 0 3px 3px;padding: 25px 15px 15px 15px;width: 100%;margin-left: -16px;/* margin-top: 0; */background: #FFF;border-top: none;z-index: 1;position: relative;}
span.cgprice, .analog_price{/*! display: block; */color: green;/* color: rgb(234, 0, 0); */font-size: 18px;text-align: start;/* width: 99px; */vertical-align: top;height: 18px;margin: 3px 0 5px 0;display: inline-block;float: right;font-weight: bold;}
.cgbuy, .analog_buy, .cgshowmore, .analog_showmore{    display: inline-block;    text-align: center;/* margin-bottom: -11px; */z-index: 2;position: relative;margin-top: 15px;}
.cgbuy>button, .analog_buy>button, .catiteminfo button, .cgshowmore, .analog_showmore, .supplier_item_buy>button, .item_edit_button{background: #fff;padding: 4px 10px;color: #fff;border: 1px solid #FFF;/* border: 1px solid #669C16; */border-radius: 3px;cursor: pointer;font-weight: bold;/* background: url(../../system/admin/images/menu_icons/icn_cart_add.png)no-repeat 7px 3px, #fff; *//* background: #FFA501; */background: linear-gradient(to right, #FCC00D, #F29031);padding: 4px 16px;font-size: 13px;box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.25);}
.item_edit_button{text-decoration:none;background: linear-gradient(to right, #757f88, #d86e6e);}
.item_edit_button:focus{ outline:none;}
.cgbuy>button:hover, .analog_buy>button:hover, .catiteminfo button:hover, .cgshowmore:hover, .analog_showmore:hover, .supplier_item_buy>button:hover, .item_edit_button:hover{/* background: #E1E3E6; *//* color: #fff; *//* border: 1px solid #fff; *//* background: url(../../system/admin/images/menu_icons/icn_cart_add.png)no-repeat 7px 3px, #E1E3E6; */box-shadow: none;border: 1px solid #918E8E;}
.cgbuy>button:focus, .analog_buy>button:focus, .catiteminfo button:focus, .supplier_item_buy>button:focus{outline:none;/* background: #aaa; *//* color: #fff; *//* border: 1px solid #fff; *//* background: url(../../system/admin/images/menu_icons/icn_cart_add.png)no-repeat 7px 3px, #aaa; */}
.cgshowmore:hover, .analog_showmore:hover{background: #E1E3E6;clear: both;}
.cgshowmore, .analog_showmore{font-size: 13px;margin-right: 10px;background: #fff;padding: 4px 10px 4px 10px;display: none;}
.cganalog{display: inline-block;/* display: block; *//*! height: 15px; */width: 108px;/* text-decoration: underline; *//* cursor: pointer; *//*! color: #677899; */margin: 15px 0px 0 0;vertical-align: top;}
.cganalog_true{display: block;cursor: pointer;color: #677899;border: 1px solid #677899;padding: 4px 10px 5px 10px;border-radius: 3px;font-weight: bold;font-size: 13px;/* height: 18px; */}
.cganalog_true:hover{text-decoration:none;background: #E1E3E6;}
.cgquantity, .analog_quantity{width: 118px;/* display: inline-block; *//*! display: block; */text-align: start;margin: 5px 0;font-weight: bold;float: left;}
.catatogueItem .item_images{position: relative;width: 200px;display: inline-block;margin: 20px 10px 10px 0;}
.catatogueItem .item_images .image{display: block;position: relative;height: 150px;}
.catatogueItem .item_images a{ text-decoration:none;}
.catatogueItem .item_images img{box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.45);border: 1px solid #fff;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}
    .item_dop_img {text-decoration: none;}
    .item_dop_img img{box-shadow: 1px 1px 10px rgb(0 0 0 / 45%);border: 1px solid #fff;}
.catatogueItem .main_item_image{width: 200px;display: block;}
.catatogueItem .item_image{width: 120px;display: inline-block;margin: 4px 3px;vertical-align:top;}
.catatogueItem .item_image:nth-child(4n+1){ margin-right:0;}
.catatogueItem .item_image:nth-child(4n+2){ margin-left:0;}

.item_price { margin-bottom:10px;}

.old_price {/*text-decoration: line-through;*/position: relative; color:#333;}
.old_price:before {
    border-bottom: 2px solid red;
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    transform: rotate(-7deg);
}

.best_price_img {position: absolute;    left: 0;top: 0; }


.item_price .property_value{color: green;    font-size: 20px;}
.item_property.item_id .property_value{color: #d76e6e;font-weight: bold;font-size: 20px;}
.item_property.item_id .property_name{color: #d76e6e !important;vertical-align: top;}

.item_property_0 .property_value, .item_quantity .property_value{color:green;}
.cgquantity, .analog_quantity{ }
.quantity_true{color: green;}
.quantity_false{color: #f00;}
.cgproperty{display: block;text-align: start;clear: both;}
.cgproperty .prop{display: block;}
.cgproperty .prop .property_name{ }
.cgproperty .prop .property_value, .item_property.item_articule .property_value{color: #0947BF;font-weight: bold;}
.cgproperty .p_val_1.p_id_1{color: green;/*! font-weight: bold; */}
.cgproperty .p_val_2.p_id_1{color: red;}


/*catalogue left menu*/

/*item analog*/
.catalogue_item_analog{border-top: 1px dashed #679;margin-top: 30px;padding: 0 10px;}

/*side menu*/
.catalogueMenu{width: 250px;vertical-align: top;margin-bottom: 15px;}
.catalogueMenu a{    font-size: 18px;text-transform: capitalize;display: block;text-decoration:none;color: #000;min-width: 222px;width: 32%;padding: 7px 10px;margin: 0;border-bottom: none;border-left: 2px solid rgba(255, 165, 0, 0);border-bottom: 1px dashed #FFA501;}
.catalogueMenu a.active, .catalogueMenu a:hover{ border-left: 2px solid orange; box-shadow: none; background: #eee;}

/*change lang*/
#changelang{ display:inline-block;margin: 0px;    padding-left: 0;}
#changelang div{cursor: pointer; border: 1px solid rgba(60, 102, 187, 0.3); padding:5px 4px; margin-right:5px; border-radius:3px; text-decoration:none; color:#02308d; display:inline-block; width:20px; text-align:center;}
#changelang div.active, #changelang div:hover{ border: 1px solid rgba(60, 102, 187,0.8); color: #ff3b00; box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25); }
#changelang div.active{ color: #ff3b00;}
#changelang li{display:inline-block;}

/* LANGUAGES*/
.change_lang {
    margin: 68px 0 0 3px;
}

/* cart */
#fullcat thead td, #fullcat thead th{text-align:center;font-weight: bold;padding: 10px 0px;}
#fullcat tbody td{text-align:center;padding: 5px 10px;}
#shortcart{    display: block;    float: right;    margin-top: 10px;}
.gotocart a.btn{display: block;background: url(/design/system/admin/images/menu_icons/icn_cart_go.png) no-repeat 10px 4px;padding: 6px 10px 5px 35px;text-decoration: none;color: #667799;
                    border-left: 3px solid red;    border-right: 3px solid red;    border-top: 1px solid red;    border-bottom: 1px solid red;border-radius: 3px;box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);min-width: 90px;text-align: center;}
.gotocart a.btn:hover{box-shadow: -2px 0px 15px rgba(0, 0, 0, 0.25);}
#qty_product, #summ_product, .cart-price{color: green;font-weight:bold}

.cart_row{
        right: calc((100% - 1098px) / 2 + 7px);
    position:fixed;
    text-align: right;
    margin: 0px 5px 5px 0;
    padding: 5px;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 56px -16px rgba(255,38,38,1);
    -moz-box-shadow: 0px 0px 56px -16px rgba(255,38,38,1);
    box-shadow: 0px 0px 56px -16px rgba(255,38,38,1);
}


.short_cart_title {text-align: left;color: #ff0d0d;margin: 0 0 5px 0;    font-size: 14px;    text-transform: uppercase;}

.cart_row .gotocart ul{padding-left: 20px;}
.carrier_link{    color: #677899;    margin-right: 20px;}
.carrier_link:hover{    text-decoration: none;}
.del_cart_prod{color: red;color: darkgrey;text-decoration: underline;}
.del_cart_prod:hover{color: #777;}
.cart_total_price{ text-align:right;font-size:20px}
.cart_control_panel{ text-align:center; }
.cart_control_panel a{ margin:15px 10px !important; display:inline-block;}
#fullcat.cart-cart{ width:100%;}




/*regform*/
.form_row{ margin: 10px 0;}
.regform-label{width: 200px;display: inline-block;}
.form_row input, .form_row select{border-radius: 4px; border: 1px solid #ccc;padding: 10px 15px;width: 50%;}

.form_row textarea{border-radius: 4px; border: 1px solid #ccc;padding: 10px 15px;width: 50%;}


.form_row select{width:53.8%}
.form_row input:focus, .form_row select:focus{outline:none;border:1px solid #667799;}
a.sent, button.sent{ /* display: block; */ margin: 0 auto; border: 1px solid orange;border: 1px solid #667799;padding: 5px 15px; border-radius: 4px; color: #677899; background:none;cursor:pointer;font-weight: bold;}
a.sent:hover, button.sent:hover, button.send:hover{/* border: 1px solid green; *//* color:green; */color: #667799;/* border: 1px solid #667799; */border: 1px solid orange;}

button.send{
    padding: 10px 20px;
    color: #fff;
    text-decoration: none;
    margin: 5px 0 14px 0;
    vertical-align: top;
    display: inline-block;
    font-size: 15px;
    border: 1px solid #fff;
    border-radius: 4px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
    background-color: #00295f;
    cursor: pointer;
    }
    
   button.send :hover{box-shadow: -2px 0px 15px rgba(0, 0, 0, 0.25);}


.form_row .regform-info-label{ color: #ccc;}
button.sent:focus, button.send:focus{outline:none;}
.order_error{border:1px solid red;padding:7px 15px;display:block;margin:10px 0;border-radius:4px;}
.order_success{border:1px solid green;padding:7px 15px;display:block;margin:10px 0;border-radius:4px;}
.send_order{text-align:center;}

/*callback fos*/
#callback_fos form, #subscribe{display: block;margin:0 auto;width: 500px;}
#callback_fos input, #callback_fos textarea, #subscribe input, #catalogue_add_item_relate input, #fos_page_link form input{border-radius: 4px; border: 2px solid #616161;padding: 10px 15px;/* background: #eee; */width: 470px;margin: 10px 0;resize: vertical;}

    #callback_fos input[type="text"]::-webkit-input-placeholder {color:#000;}
    #callback_fos input[type="text"]::-moz-placeholder          {color:#000;}/* Firefox 19+ */
    #callback_fos input[type="text"]:-moz-placeholder           {color:#000;}/* Firefox 18- */
    #callback_fos input[type="text"]:-ms-input-placeholder      {color:#000;}




#subscribe input{/* width: 220px; *//* display: block; *//* margin: 91px auto 0 auto; */}
#callback_fos input:focus, #callback_fos textarea:focus, #subscribe input:focus, #catalogue_add_item_relate input:focus, #fos_page_link form input:focus{outline:none;border:1px solid #667799;}
.capcha{display:block;}
.capcha a{display: inline-block;vertical-align: top;margin: 12px 0 0 0;}
#capcha-image{ }
.capcha input{display: inline-block;width: 363px !important;}
.sent-button{text-align:center;display:block;padding:10px}
.callback_message{padding: 10px 15px;margin: 15px auto;display: block;width: 470px;border-radius: 4px;border: 1px solid #ccc;}
.callback_message_success{border: 1px solid green;background: #dbffde;}
.callback_message_error{border: 1px solid red;background: #ffe3e3;}


/*item card*/
.catatogueItem{ width: 500px; display: inline-block; margin-top: 15px;}
.catiteminfo{text-align:right;margin-top: 15px;}
.catitemprop{display: inline-block;width: 280px;margin-left: 5px;vertical-align: top;}
.catatogueItem .item_property{ display: block;}
.catatogueItem .item_property .property_name{ display: inline-block; width: 90px; font-weight: bold; color: #679;}
.catatogueItem .item_description .property_name{display: block;}
.catatogueItem .item_property .property_value{}

.catatogueItem .item_vendor_code .property_name{display: block;margin-top: 5px;width: initial;}
.catatogueItem .item_vendor_code .property_value{}

.catatogueItem .item_engineering_code .property_name{display: block;margin-top: 5px;width: initial;}
.catatogueItem .item_engineering_code .property_value{}

.item_code .property_name{width: 170px !important;/*margin-bottom: 15px;*/}
.item_articule .property_name{margin-bottom: 15px;}
.item_code_old .property_name{width: 230px !important;/* margin-bottom: 15px; */}
.item_code_old{margin-bottom: 15px;}
.conditions{ width: 262px; display: inline-block; vertical-align: top; border: 1px dashed #679; border-radius: 4px; padding: 0 30px 30px 30px; margin-top: 15px; margin-left: 10px;}
.conditions b{ display: block; color: rgb(234, 0, 0); color: rgb(102, 119, 153); margin-top: 10px;}
.conditions_head{ display:block; margin-top: -10px; text-align:center; margin-bottom: 10px; margin-left: -85px;}
.conditions_head span{ display: inline-block; padding: 0 10px 0 45px; background: #fff; background: url(../../system/admin/images/menu_icons/icn_info.png)no-repeat 10px, #fff; color: #667799; color: rgb(234, 0, 0); font-size: 17px;}



/** supplier items **/
.supplier_item_header{font-weight: bold;}
/*.supplier_item{display: block;margin: 10px 0;padding: 0px 0 10px 0;border-bottom: 1px solid #ddd;}
.supplier_agent_name{ width: 40px; display: inline-block;vertical-align: top;}
.supplier_item_name{display: inline-block;vertical-align: top;width: 360px;padding: 0 10px;}
.supplier_item_delivery{display: inline-block;vertical-align: top;width: 130px;}*/
tbody .supplier_item_price{color: green;font-weight: bold;}
tbody .supplier_item_code{color: #0947BF;font-weight: bold;}
.supplier_item_buy{text-align:center;}
.catalogue_supplier_item table{width:100%;}
.catalogue_supplier_item td{    padding: 5px 10px;}

/*login*/
.login_error, .emptyGroupItems{ padding: 8px 15px; border: 1px solid red; display: block; border-radius: 4px; margin: 10px 0;}

/*pagination*/
.pagination{text-align: center;}
.pagination a, .active_page{display: inline-block;padding: 5px 5px;margin: 0 5px;width: 20px;border: 1px solid #667799;border-radius: 3px;text-decoration: none;color: #667799;}
.pagination a{ }
.pagination a:hover{background: #ddd;}
.pagination .active_page{border: 1px solid #ccc;color: #ccc;}

/* to top button */
#toTopParent{height: 70px;}
#toTop{margin: 0; cursor: pointer;/* position: fixed; *//* width: 100%; */height: 100%;/* bottom: 50px; */background: url(../images/to_top.png) no-repeat center;/* opacity: 0.5; */}
#toTop:hover{ opacity: 0.7;}


#subscribe{/* height: 260px; *//* position: relative; *//* background: url(../images/subscribe_form_bg.png)no-repeat center; */}
#subscribe form{/* text-align: center; *//* padding: 120px 0 0 0; */}
#subscribe .sent-button{ }
#subscribe input:focus{/* border-color:orange; */}
#subscribe .sent-button button{/* background: linear-gradient(to bottom, #00e0ff, #00a1ff); *//* border:1px solid #eee; *//* border-radius:20px; *//* box-shadow:0px 0px 3px #fff; *//* color:#fff; *//* margin-top:5px; */}
#subscribe .sent-button button:hover{/* box-shadow:0px 0px 3px orange; *//* border-color:orange; */}


#catalogue_add_item_relate{width: 210px;border: 1px solid #d66e6e;border-radius:4px;margin: 25px 0 0 0;padding: 10px;}
#catalogue_add_item_relate form .item_edit_button{ margin:0 auto;display:block;}
#catalogue_add_item_relate .callback_message{ width:175px;}
#catalogue_add_item_relate h2{font-size: 16px;margin: 0 0 10px 0;color: #d46e6f;}
#catalogue_add_item_relate input{ width:170px;display:block;margin:10px auto;}
#catalogue_item_relate{margin-top: 25px;border: 1px solid #ccc;border-radius: 4px;padding: 10px;width: 210px;}
#catalogue_item_relate h2{font-size: 16px;margin: 0 0 -10px 0;}
#catalogue_item_relate .item_relate{width: 210px;/* overflow:hidden; */margin-top: 25px;}
#catalogue_item_relate .item_relate>a{display: block;text-decoration: none;}
#catalogue_item_relate .item_relate>a.item_edit_button{margin-top: 5px;text-align: center;color: #fff;}
#catalogue_item_relate .item_relate .relate_image{display: inline-block;vertical-align: top;}
#catalogue_item_relate .item_relate .relate_image>img{/* height: 50px; *//* width: auto; */width: 50px;}
#catalogue_item_relate .item_relate .relate_name{display: inline-block;vertical-align: top;width: 150px;}
#catalogue_item_relate .item_relate .relate_price{display: inline-block;padding: 8px 0;color: green;font-weight: bold;font-size: 16px;}
#catalogue_item_relate .item_relate .analog_buy{margin-top: 5px;float: right;}


.last_wieved_items_list{height: 435px;/* background: #ccc; */overflow-y: scroll;overflow-x: hidden;margin-right: -15px;box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.20);}





.to_car_bg{height: 350px;width: 840px;background: url(../images/to_car.jpg)no-repeat center;background-size: contain;margin-left: 20px;}
.to_car_lines{position: relative;}
.to_car_bg .to_articles{position: absolute;/* background: url(../images/car_pointer.png)no-repeat center right; */background-size: 50px;color: #5e7079;text-decoration: none;background: rgb(255, 255, 255);padding: 1px 20px 2px 20px;border-radius: 5vw;display: block;border: 2px solid rgb(255, 255, 255);box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.27), 0 0 15px rgba(0, 0, 0, 0.26);}
.to_car_bg .to_articles:hover{ background:red;color:#fff;}
.to_article_0{margin: 105px 0 0 0;}
.to_article_1{margin: 107px 0 0 675px;}
.to_article_2{margin: 170px 0 0 700px;}
.to_article_3{margin: 236px 0 0 0;}
.to_article_4{margin: 40px 0 0 650px;}
.to_article_5{margin: 170px 0 0 0px;}
.to_article_6{margin: 235px 0 0 702px;}
.to_article_7{margin: 42px 0 0 0;}




.article_menu{ }
.article_menu .article_name{display: block;text-decoration: none;color: #3F4A5F;/* min-width: 222px; *//* width: 32%; */padding: 5px 15px 5px 10px;margin: 0;border-bottom: none;border-left: 2px solid rgba(255, 165, 0, 0);border-bottom: 1px dashed #ddd;}
.article_menu .article_name:hover/*, .article_name.active_article_group*/{text-decoration:none;/* color:#667799; */border-left: 2px solid orange;box-shadow: none;background: #eee;}
.article_menu .article_in{padding: 0 0 0 30px;}
.article_menu .article_in .article_name_in{display: block;text-decoration: none;/* border-bottom: 1px solid #ccc; */border-bottom: 1px dashed #ddd;padding: 5px 10px;color: #3c66bb;}
.article_menu .article_in .article_name_in:hover, .article_list .article_in .article_name_in.active_article{ color:orange;}

.article_list .article_name{display:inline-block;display: block;text-decoration:underline;padding: 5px 15px 5px 20px;color: #3c66bb;background: #fbfbfb;border-bottom: 1px solid #fff;text-decoration: none;font-size: 16px;border-left: 2px solid rgba(255, 255, 255, 0);}
.article_list .article_name:hover{text-decoration:none;background: #eee;color: black;border-left: 2px solid orange;}
.article_list .article_name .article_list_price{ color:green;float:right;}

.article_content, .article_list, .articles_list_text{padding: 0 0 20px 20px;/* border-bottom: 1px solid #eee; *//* margin: 10px 0 20px 0px; */}
.article_price{font-size:24px;color:green;margin-top: 20px;}



#fos_page_link{margin: 30px 0 20px 20px;text-align: center;background: white;border: 2px solid #FF9800;border-radius: 3px;padding: 15px 0;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0), 0 0 20px rgba(0, 0, 0, 0.2);}
#fos_page_link .callback_message{ width:494px;}
#fos_page_link form input{ width:300px; }
#fos_page_link button{padding: 10px 30px;margin-left: 25px;}


.to_main_page_link{text-decoration: none;text-transform: uppercase;display: inline-block;border-bottom: 2px solid #3c66bb;color: #3c66bb;font-size: 21px;font-weight: bold;}
a.to_main_page_link:hover{ }


/*slow hover*/
#changelang div,
.menu a,
.catalogueGroup a,
.catalogueGroupItem,
.catalogueGroupItem a,
.cgbuy>button,
.item_analog,
.item_analog a,
.analog_buy>button,
.gotocart a.btn,
.catalogueMenu a,
.catalogueGroup>a .group_image img,
a.sent,
button.sent,
.form_row input,
.form_row select,
.goto_callback,
button.send,
#toTop,
.cganalog_true
{
 -webkit-transition-duration: 0.3s;-o-transition-duration: 0.3s;-moz-transition-duration: 0.3s;transition-duration: 0.3s;
}


/*SENT ORDER*/
.rngst_phone_button{
    position: fixed;
    /* bottom: 53%; */
    right: 3%;
    display: block;
    height: 200px;
    width: 200px;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    opacity: .8;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all  0.3s ease-in-out;
    transition: all  0.3s ease-in-out;
    z-index: 999990!important;
    transform-origin: 50% 50% 0;
}
.rngst_phone_button:hover{
    opacity: 1;
}
.rngst_phone_fill{
    height: 120px;
    width: 120px;
    background: #6DC46B;
    border-radius: 50%;
    position: absolute;
    top: 40px;
    left: 40px;
    z-index: 999991;
    -webkit-animation: ringostat_pulse 2.5s infinite ease-in-out;
    -moz-animation: ringostat_pulse 2.5s infinite ease-in-out;
    -ms-animation: ringostat_pulse 2.5s infinite ease-in-out;
    -o-animation: ringostat_pulse 2.5s infinite ease-in-out;
    animation: ringostat_pulse 2.5s infinite ease-in-out;
    transform-origin: 50% 50% 0;
}
.rngst_phone_body {
    height: 60px;
    width: 60px;
    position: absolute;
    left: 70px;
    top: 70px;
    border-radius: 50%;
    z-index: 999992;
    box-shadow: 0 0 0 15px rgba(73,203,100, 0);
    -webkit-box-shadow: 0 0 0 15px rgba(73,203,100, 0);
    -moz-box-shadow: 0 0 0 15px rgba(73,203,100, 0);
    -ms-box-shadow: 0 0 0 15px rgba(73,203,100, 0);
    -o-box-shadow: 0 0 0 15px rgba(73,203,100, 0);
    box-shadow: 0 0 0 15px rgba(73,203,100, 0);
    -webkit-transition: box-shadow 0.8s ease-in-out;
    -moz-transition: box-shadow 0.8s ease-in-out;
    -ms-transition: box-shadow 0.8s ease-in-out;
    -o-transition: box-shadow  0.8s ease-in-out;
    transition: box-shadow  0.8s ease-in-out;
    background: rgb(73,203,100);
    transform-origin: 50% 50% 0;
}
.rngst_phone_button:hover .rngst_phone_body{
    background: rgb(70,171,84);
    -webkit-box-shadow: 0 0 0 0 rgba(73,203,100, 1);
    -moz-box-shadow: 0 0 0 0 rgba(73,203,100, 1);
    -ms-box-shadow: 0 0 0 0 rgba(73,203,100, 1);
    -o-box-shadow: 0 0 0 0 rgba(73,203,100, 1);
    box-shadow: 0 0 0 0 rgba(73,203,100, 1);

}
.rngst_phone_circle {
    height: 70px;
    width: 70px;
    position: absolute;
    left: 65px;
    top: 65px;
    z-index: 999991;
    border: 1px solid rgb(73,203,100);
    border-radius: 50%;
    -webkit-animation: ringostat_pulse2 2.5s infinite ease-in-out;
    -moz-animation: ringostat_pulse2 2.5s infinite ease-in-out;
    -ms-animation: ringostat_pulse2 2.5s infinite ease-in-out;
    -o-animation: ringostat_pulse2 2.5s infinite ease-in-out;
    animation: ringostat_pulse2 2.5s infinite ease-in-out;
    transform-origin: 50% 50% 0;
}
.rngst_phone_circle2 {
    transform-origin: 50% 50% 0; 
}    
.rngst_phone_icon {
    cursor: pointer;
    width: 60px;
    height: 60px;
    top: 70px;
    left: 70px;
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 999993;
    transform-origin: 50% 50% 0;
}

.rngst_phone_button:hover .rngst_phone_icon  {
    -webkittext-shadow: 0 0 12px rgba(255,255,255, 1);
    -moz-text-shadow: 0 0 12px rgba(255,255,255, 1);
    -ms-text-shadow: 0 0 12px rgba(255,255,255, 1);
    -o-text-shadow: 0 0 12px rgba(255,255,255, 1);
    text-shadow: 0 0 12px rgba(255,255,255, 1);
}

/*
==============================================
pulse
==============================================
*/

@-webkit-keyframes ringostat_pulse {
    0% {-webkit-transform: scale(0.5);opacity: 0.3;}	
    50% {-webkit-transform: scale(0.7);opacity: 0.2;}
    100% {-webkit-transform: scale(0.5);opacity: 0;}
}
@-moz-keyframes ringostat_pulse {
    0% {-moz-transform: scale(0.5);opacity: 0.3;}	
    50% {-moz-transform: scale(0.7);opacity: 0.2;}
    100% {-moz-transform: scale(0.5);opacity: 0;}
}
@-o-keyframes ringostat_pulse {
    0% {-o-transform: scale(0.5);opacity: 0.3;}	
    50% {-o-transform: scale(0.7);opacity: 0.2;}
    100% {-o-transform: scale(0.5);opacity: 0;}
}
@-ms-keyframes ringostat_pulse {
    0% {-ms-transform: scale(0.5);opacity: 0.3;}	
    50% {-ms-transform: scale(0.7);opacity: 0.2;}
    100% {-ms-transform: scale(0.5);opacity: 0;}
}
@keyframes ringostat_pulse {
    0% {transform: scale(0.5);opacity: 0.3;}
    50% {transform: scale(0.7);opacity: 0.2;}
    100% {transform: scale(0.5);opacity: 0;}
}


@-webkit-keyframes ringostat_pulse2 {
    0% {-webkit-transform: scale(2);opacity: 0;}	
    100% {-webkit-transform: scale(0.6);opacity: 0.8;}
}
@-moz-keyframes ringostat_pulse2 {
    0% {-moz-transform: scale(2);opacity: 0;}	
    100% {-moz-transform: scale(0.6);opacity: 0.8;}
}
@-o-keyframes ringostat_pulse2 {
    0% {-o-transform: scale(2);opacity: 0;}	
    100% {-o-transform: scale(0.6);opacity: 0.8;}
}
@-ms-keyframes ringostat_pulse2 {
    0% {-ms-transform: scale(2);opacity: 0;}	
    100% {-ms-transform: scale(0.6);opacity: 0.8;}
}
@keyframes ringostat_pulse2 {
    0% {transform: scale(2);opacity: 0;}
    100% {transform: scale(0.6);opacity: 0.8;}
}



/*==========  Desktop First Method  ==========*/

@media only screen and (max-width : 900px) {
    .to_car_bg {width:90%;}

    .to_article_1 {margin: 107px 0 0 65%;}
    .to_article_2 {margin: 170px 0 0 71%;}
    .to_article_4 {margin: 40px 0 0 64%;}
    .to_article_6 {margin: 235px 0 0 72%;;}

}

@media only screen and (max-width : 700px) {

    .catalogueGroup>a{padding: 10px;margin: 5px;min-height: 202px;}
    .catalogueGroup>a .group_name{font-size: 22px;}


	body{min-width: 524px;margin-top:40px;}
	
	/*  шапка   */
	.head_numbers a {font-size: 35px;}
	.contact_info {float:none;}
	
	#changelang div {font-size: 19px;}
	
	
	.head{height:initial;}
	
	#instagram{display: none;}
	#charity{margin: auto;}
	
	.catalogue_item_relate{display:none;}
	.visible_4_phones .catalogue_item_relate{display:block;width: inherit !important;border: none !important;}
	.visible_4_phones .catalogue_item_relate h2{font-size: 2em !important;}
	
	.visible_4_phones .catalogue_item_relate .item_relate{width: 100% !important;text-align: start;border-bottom: 1px solid #eee;}
	.visible_4_phones .catalogue_item_relate .item_relate>a{display: inline-block !important;}
	.visible_4_phones .catalogue_item_relate .item_relate .relate_image{ }
	.visible_4_phones .catalogue_item_relate .item_relate .relate_image img{ }
	.visible_4_phones .catalogue_item_relate .item_relate .relate_name{width: 300px !important;}
	.visible_4_phones .catalogue_item_relate .item_relate .relate_price{}
	.visible_4_phones .catalogue_item_relate .item_relate .analog_buy{ }
	.visible_4_phones .catalogue_item_relate .item_relate .analog_buy button{ }
	
	.visible_4_phones{ display:block;}
	.left{width: 100%;}
	.catalogueMenu{width: 100%; text-align: center;}
	.catalogueMenu a{display: inline-block; height: 30px; line-height: 30px;}
	.right{width: 100%; text-align: center;}
	
	.work_time  {font-size: 16px;margin-top: 57px;line-height: 1.7;}
	.head_col_1 {display: none;margin: 10px 0 0 0;}
	.head_col_3 {float: none; margin: 132px 0 0 0;}
	.head_col_4 {float: none; margin-top: 180px;}
	
	.short_cart_title {text-align: center;  font-size: 22px;}
	.cart_row{
	    top: 0;
        left: 0;
        z-index: 999;
        right: 0;
        float: none;
        display: inline;
        text-align: center;
        margin-left: 10px;
	}
	.goto_callback{
		margin:0;
		float: right;
		background: url(../images/icon-callback5.png) no-repeat -4px 2px,
		url(../images/icon-callback.png) no-repeat 224px 2px,url(../images/icon-callback7.png) no-repeat 231px 2px;
		padding: 8px 40px 8px 36px;
		background-size: 30px;
		color: #fff;
		text-decoration: none;
		float:right;
		vertical-align: top;
		display: inline-block;
		font-size: 15px;
		border: 1px solid #fff;
		border-radius: 4px;
		box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
		background-color: #00295f;
		}
	.gotocart a.btn{margin:0;}
	.inrow{    max-width: 97%;}
	.catalogue_search{display: block; width:100%;      text-align: center;}
	.catalogue_search .search_query {height: 30px; line-height: 30px;}
	
	.catalogue_search #search_form input.submit { background: url(../images/search_icon.png) no-repeat -16px 0px;
    border: none;  width: 47px;  height: 42px !important; background-size: 63px;}
	#crumbs{width: 100%; text-align: center;/*margin: 50px 0 -44px 0;*/}

    .change_lang {display: inline;}
    #changelang div {    padding: 11px 6px;    width: 30px;}
    .to_main_page_link{/*margin-top: 20px;*/    font-size: 22px;}
    .callback_div a {position: absolute; top: 168px; right: 0px;width: 66px;}

	.text table{max-width: 100% !important;}
	.text img{max-width: 100%; margin:5px;}
	.map_wrapper{padding: 5px;}
	.fb-page{display: none !important;text-align: center;}

	.ford_logo{padding: 0;position: relative;z-index: 10;}
	.contact_info{display: block;margin: 0 0 0 8%;}
	.gotocart a.btn{    min-width: 250px;   margin: 0;height: 30px; line-height: 30px;  
		background: url(/design/system/admin/images/menu_icons/icn_cart_go.png) no-repeat 10px 10px;}


	.visible_4_phones .catalogue_item_relate .item_relate .relate_name{width: 150px !important;}
	.right .text {padding: 10px;}
	.inrow{padding: 7px;}
	#open_menu{
    height: 50px;
    width: 100%;
    background: url(../images/menu_icon.png) no-repeat 24px 7px;
    -webkit-background-size: 30px;
    background-size: 40px 37px;
    cursor: pointer;
    }
    #open_menu:hover{    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.45); }
    #open_catalogue{
    margin: 0px 0 20px 0;
    height: 50px;
    width: 100%;
    background: url(../images/open_catalogue.png) no-repeat 25px 15px;
    -webkit-background-size: 30px;
    background-size: 40px 40px;
    cursor: pointer;
    text-align: center;
    background-color: #3c66bb;
    line-height: 50px;
    font-size: 30px;
    color:white;
    }
	.fb_iframe_widget{display: none !important;}
	.visible_4_phones{display: block;}
	.visible_4_phones .fb_iframe_widget{display: none !important;}
    .catalogueMenu{display: none;}
	.menu ul{width: 100%;display: none;}
	.menu ul li{width: 100%;}
	.goto_callback{background: url(../images/callback.png) no-repeat 0 0;background-size: 60px;width: 60px;height: 60px;box-shadow: none;padding: 0;border-radius: 50%;position: relative;color: transparent;z-index: 10;}
	
	.catalogue_search{    position: relative; right: 0px; top: 9px;margin-bottom: 30px;}
	.catalogueGroup {width: 250px;}
	.catalogueGroupItem, .item_analog{width: 190px;}
	.ford_logo {position: absolute; margin-top:-7px;}
	.head_numbers{margin-top: 12px;}
	.head_numbers div{margin-bottom: 10px;}
	.menu ul li a{font-size: 20px;}
	.catalogueMenu a{font-size: 20px;padding:10px 0;display: block;width: initial;height: initial;}
	.group_name{font-size: 20px;}
	.dark .menu{width: 100%;}
	.menu ul li a{margin: 0;}
	.head_numbers{ height: 145px;z-index: 2;background-size: 30px;padding-right: 35px;margin-left: 13vw;}
	.razborka_ford_header{margin:0;}
	.razborka_ford_menu .menu ul li a {padding: 10px 15px;}
	.cat_label{color:#fff;}
	

	
	
	
	
}
